body{
    background-color: rgba(222, 225, 228, 0.637); 
}
.container{
    display: flex;
    padding-top: 10%;
    justify-content: center;
}
.right{
    width: 28%;
    padding-top: 2%;
    padding: 1%;
    padding-bottom: 6%;
    margin-right: 5%;
    margin-bottom: 2%;
    border-radius: 3%;
    text-align: center;
    position: relative;
    box-shadow: 0 4px 4px 4px rgba(128, 128, 128, 0.144);
}
p{
   margin-top: 0% ;
    font-size: x-large;
    color: rgb(14, 13, 13);
    padding-left: 5%;
    font-family:Verdana, Geneva, Tahoma, sans-serif;

}

.left{
    width: 50%;
    padding-top: 4%;  
    padding-bottom: 3%; 
}
input{
    width: 94%;
    height: 15%;
    border-radius: 5%;
    font-family: Arial, Helvetica, sans-serif;
    font-size: medium;
    border: 1%;
    border-color: rgba(168, 164, 164, 0.137);
    outline-width: 0%;
    outline-color: rgb(0, 153, 255);
}
.btn{
    background-color: rgb(0, 119, 255);
    color: white;
    border-radius: 2%;
    border: rgb(0, 119, 255);
    border-color: rgb(0, 119, 255);
    padding-right:  20%;
    padding-left:  20%;
    padding-top: 4%;
    padding-bottom: 4%;
    width: 94%;
 font-weight: bold;
 cursor: pointer;
 font-size: medium;
 font-family:Verdana, Geneva, Tahoma, sans-serif
}
.bt{
    margin-top: 5%;
    margin-bottom: 4%;
    padding-left: 4%;
    padding-right: 4%;
    padding-top: 3%;
    padding-bottom: 3%;
    padding: 3%;
background-color: rgb(43, 165, 19);
color: white;
border:rgb(43, 165, 19) ;
border-color: rgb(43, 165, 19);
border-radius: 5%;
cursor: pointer;
font-size: medium;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
}
a{
    text-decoration: none;
    color: rgb(0, 119, 255);
}
a:hover{
    text-decoration: underline;
}

